\section{Tables}

See table \ref{tab:data1}

\begin{table}[H]
    \begin{tabular}{|c|ccccc|}
    \hline
    $x$ & 1 & 2 & 3 & 4 & 5 \\ \hline
    $f(x)$ & 10 & 20 & 30 & 40 & 50 \\ \hline
    \end{tabular}
    \caption{Caption comes here}
    \label{tab:data1}
\end{table}

Arrays \\

\begin{eqnarray}
5x^2-9 &=& x + 3 \\
4x^2 &=& 12 \\
x^3 &=& 3 \\
x &\approx& \pm1.732
\end{eqnarray}